/********************
MENU
*********************/
div#main #menu_vertLarge {
   padding-left: 0;
   margin-left: 0px;
padding-right:0px;
padding-left:30px;

text-transform:uppercase;
}
div#main #menu_vertLarge ul li
{list-style-type:none;
background-image:none;}

div#main #menu_vertLarge ul li ul li
{margin-left:0px;}

/* third level has some padding to have it stand out */
div#menu_vertLarge ul ul ul {
   padding-bottom: 0.5em;
padding-top:5px;
}

/* menu li block */
#menu_vertLarge li {
   list-style: none;
   margin: 0;
   border-bottom: 1px solid #c0c0c0;
   display: block;
}

#menu_vertLarge ul ul li {
   border: none;
}

/** fix stupid ie bug with display:block; **/
* html #menu_vertLarge li a { height: 1%; } 
* html #menu_vertLarge li hr { height: 1%; }
/** end fix **/

/* first level links */
div#menu_vertLarge a {
   text-decoration:none; /* no underline for links */
   display: block; /* IE has problems with this, fixed above */
   padding: 0.8em 0.5em 0.8em 0.8em; /* some air for it */
   color: #18507C; /* this will be link color for all levels */
   background: url(images/cms/arrow-right.gif) no-repeat 0.5em center; 
   min-height:1em; /* Fixes IE7 whitespace bug */ 
}

/* next level links, more padding and smaller font */
div#menu_vertLarge ul ul a {
   font-size: 13px;
   padding: 0.5em 0.5em 0.5em 0.5em;
   background-position: 1.5em center;

line-height:1.2em;
}

/* third level links, more padding */
div#menu_vertLarge ul ul ul a {
   padding: 0.3em 0.5em 0.3em 4.3em;
   background: url(images/cms/dash.gif) no-repeat 2.8em center; 
}

/* hover state for all links */
div#menu_vertLarge a:hover {
   background-color: #EFF9FF;
}
div#menu_vertLarge a.activeparent:hover {
   background-color: #EFF9FF;
   color: #18507C;
}

/* 
active parent, that is the first-level parent 
of a child page that is the current page 
*/
div#menu_vertLarge li a.activeparent {
   background: url(images/cms/arrow-down.gif) no-repeat 0.4em center; 
   background-color: #385C72;
   color: #fff;
}

div#menu_vertLarge ul ul li a.activeparent {
   background-position: 1.5em center; 
   background-color: transparent;
   color: #18507C;
}


/* 
current pages in the default Menu Manager 
template are unclickable. This is for current page on first level 
*/
div#menu_vertLarge ul h3 {
   background: url(images/cms/arrow-right-active.gif) no-repeat 0.4em center;
   background-color: #385C72;
   display: block; 
   padding: 0.8em 0.5em 0.8em 1.5em;  /* some air for it */
   color: #fff;                                 /* this will be link color for all levels */
   font-size: 1em;                           /* instead of the normal font size for <h3> */
   margin: 0;                                  /* as <h3> normally has some margin by default */
}

/* 
next level current pages, more padding, 
smaller font and no background color or bottom border 
*/
div#menu_vertLarge ul ul h3 {
   font-size: 13px;
   padding: 0.5em 0.5em 0.5em 0.5em;
   background-position: 1.4em center;
   background-color: transparent;
   border-bottom: none;
   color: #74194B;    
font-family:Verdana,Geneva,sans-serif; 
font-weight:normal;
line-height:1.2em;
}

/* current page on third level, more padding */
div#menu_vertLarge ul ul ul h3 {
   padding: 0.5em 0.5em 0.5em 0.5em;
   background: url(images/cms/arrow-right-active.gif) no-repeat 2.7em center; 
}

/* section header */
div#menu_vertLarge li.sectionheader {
   font-size: 14px;
   padding: 0.5em 0.5em 0.5em 0.5em;
   background-position: 1.4em center;
   background-color: transparent;
   border-bottom: none;
   color: #74194B;    
font-family:Verdana,Geneva,sans-serif; 
font-weight:bold;
line-height:1.2em;
}



/* separator */
div#menu_vertLarge li.separator {
   height: 1px !important;
   margin-top: -1px;
   margin-bottom: 0;
   padding:2px 0 2px 0;
   background-color: #000;
   overflow:hidden !important;
   line-height:1px !important;
   font-size:1px; /* for ie */
}

div#menu_vertLarge li.separator hr {
   display: none; /* this is for accessibility */
}
div#menu_vertLarge ul ul ul
{margin-bottom:0px;
padding-bottom:0px;}

div#menu_vertLarge li.sectionheader ul li
{font-weight:normal;}

div#menu_vertLarge ul ul h3
{display:none;}